Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-mpd
Upstream-Contact: http://jatreuman.indefero.net/p/python-mpd/
Source: <http://jatreuman.indefero.net/p/python-mpd/>

Files: *
Copyright: Copyright 2008, 2009, 2010 J. Alexander Treuman <jat@spatialrift.net>
License: LGPL-3+
 This progrma is free software: you can redistribute it and/or modify
 it under the terms of the gnu lesser general public license as published by
 the free software foundation, either version 3 of the license, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but without any warranty; without even the implied warranty of
 merchantability or fitness for a particular purpose.  see the
 gnu lesser general public license for more details.
 .
 you should have received a copy of the gnu lesser general public license
 along with this program.  if not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the full text of the GNU Lesser General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/LGPL-3'.


Files: debian/*
Copyright: Copyright 2011, 2012 Geoffroy Youri Berret <efrim@azylum.org>
           Copyright 2011 Michal Čihař <nijel@debian.org>
License: GPL-3

License: GPL-3
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the full text of the GNU General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/GPL-3'.
